/*------------------------------------*\
	#CUSTOM FONTS
\*------------------------------------*/
/**
 * The site has 2 fonts 
 *
 * 1. Lato
 * 2. Source Sans Pro
 *
 */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900);
/* [1] */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
/* [2] */
/*------------------------------------*\
	#TYPOGRAPHY
\*------------------------------------*/
/**
 * Typography font-family with callback
 * 
 * 1. Font family callback is Arial, Helvetica
 * 2. Font family base is Lato
 * 3. Font family second is Lato
 * 
 */
/* [1] */
/* [2] */
/* [3] */
/**
 * Typography font sizing
 * 
 * 1. Base font-size; most elements will inherit this.
 * 2. These handle massive type, for less frequently occuring bits of text 
 * (e.g. in mastheads and banners).
 * 3. Define headings and their associated classes.
 * 4. Smaller-than-body-copy sizes
 */
/* 14px [1] */
/* 48px [2] */
/* 30px [3] */
/* 24px [3] */
/* 20px [3] */
/* 18px [3] */
/* 16px [3] */
/* 15px [3] */
/* 13px [3] */
/* 12px [4] */
/*------------------------------------*\
	#COLOR-PALETTE
\*------------------------------------*/
@media only screen and (max-width: 768px) {
  .custom-heading {
    text-align: center;
  }
  /*------------------------------------*\
		#HEADER
	\*------------------------------------*/
  /**
	 *
	 * Logo
	 *
	 */
  .logo {
    text-align: center;
  }
  .logo img {
    max-width: 115px;
  }
  /**
	 *
	 * Top Header Right
	 *
	 */
  .top-header-right .phone {
    padding: 0;
    margin: 0;
  }
  /**
	 *
	 * Bottom Header
	 *
	 */
  #bottom-header {
    min-height: 40px;
  }
  /**
	 *
	 * Menu
	 *
	 */
  #mobile-nav {
    /* by default .main-menu is hidden - trick for iOS devices where you can see the navigation if you pull down */
    visibility: hidden;
    -webkit-transition: visibility 0s 0.4s;
    -moz-transition: visibility 0s 0.4s;
    -o-transition: visibility 0s 0.4s;
    transition: visibility 0s 0.4s;
  }
  #mobile-nav ul.is-hidden {
    /* secondary navigations hidden by default */
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
  #mobile-nav .go-back:after {
    left: 0;
    content: '\f104';
  }
  #mobile-nav .go-back a {
    padding-left: 50px;
  }
  #mobile-nav.nav-is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    -o-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }
  .moves-out > .has-children:after {
    content: '';
  }
  #mobile-nav,
  #mobile-nav ul ul {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 260px;
    background: #2e3233;
    -webkit-overflow-scrolling: touch;
  }
  #content-wrapper.nav-is-visible,
  #footer.nav-is-visible,
  .header.nav-is-visible,
  .slider.nav-is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  /*------------------------------------*\
		#BANNER
	\*------------------------------------*/
  #banner .banner-content {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
  #banner .contact_wrapper {
    display: none;
  }
  /*------------------------------------*\
		#CTA-CONTENT
	\*------------------------------------*/
  #cta-content ul li:before {
    margin-right: 10px;
  }
  /*------------------------------------*\
		#CONTENT
	\*------------------------------------*/
  /**
	 *
	 * Main Content
	 *
	 */
  .content {
    padding: 68px 0;
  }
  /*------------------------------------*\
		#SERVICES
	\*------------------------------------*/
  .services .service-title a {
    margin: 15px 0;
  }
  /*------------------------------------*\
		#BREADCRUMB
	\*------------------------------------*/
  .breadcrumb {
    text-align: center;
  }
  .breadcrumb .custom-heading {
    margin-bottom: 15px;
  }
  .breadcrumb ul,
  .breadcrumb ul li {
    float: none;
  }
  .breadcrumb ul li {
    display: inline-block;
  }
  /*------------------------------------*\
		#FOOTER
	\*------------------------------------*/
  /**
	 *
	 * Copyright
	 *
	 */
  .copyright {
    text-align: center;
  }
  .copyright .footer-links {
    margin-top: 15px;
    float: none;
  }
  .copyright .footer-links li {
    float: none;
    display: inline-block;
    margin: 0 10px;
  }
}
@media only screen and (min-width: 1170px) {
  /**
	 *
	 * Search Form
	 *
	 */
  .search-form {
    padding: 0;
  }
  .search-form form {
    overflow: visible;
    position: absolute;
    right: 0;
    width: 100%;
  }
  .search-form form button {
    color: #e4e2e2;
    z-index: 3;
    top: 40px;
  }
  .search-form form .input-control {
    position: relative;
  }
  .search-form form input {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    background: transparent;
    width: 0;
    padding: 0 30px;
    opacity: 0;
    color: #e4e4e4;
    font-size: 4.4rem;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .search-form form input::-webkit-input-placeholder {
    color: #e4e4e4;
  }
  .search-form form input:-moz-placeholder {
    color: #e4e4e4;
  }
  .search-form form input::-moz-placeholder {
    color: #e4e4e4;
  }
  .search-form form input:-ms-input-placeholder {
    color: #e4e4e4;
  }
  .search-form form input:focus {
    width: 100%;
    background: #ffffff;
    outline: none;
    opacity: 1;
  }
  .header .top-header-right {
    position: absolute;
    width: 100%;
  }
  .header .top-header-right .phone {
    margin-top: 30px;
    padding-right: 30px;
  }
  .header-fixed .top-header-right {
    position: static;
  }
  .header-fixed .top-header-right .phone {
    margin-top: 0;
    margin-bottom: 13px;
  }
  .menu-trigger,
  .main-menu .go-back {
    display: none;
  }
  .main-menu {
    float: right;
    position: relative;
    margin: 8px 0;
  }
  .main-menu.moves-out > li > a,
  .main-menu ul.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
  .main-menu ul {
    z-index: 999;
  }
  .main-menu ul.is-hidden {
    /* reset mobile style */
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
  .main-menu li {
    float: left;
    position: relative;
  }
  .main-menu li.has-children .sub-menu ul.left-menu {
    left: -100%;
  }
  .main-menu li a:hover {
    color: #a1bd2b;
  }
  .main-menu > li:hover > a {
    color: #a1bd2b;
  }
  .main-menu > li:hover > .sub-menu.is-hidden {
    display: block;
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
  }
  .main-menu > li:hover > .sub-menu.is-hidden > li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
  }
  .main-menu > li.has-children > a:after {
    /*position: absolute;*/
    font-family: 'FontAwesome';
    content: '\f0d7';
    margin-left: 8px;
    color: #adadad;
  }
  .main-menu > li.home a {
    line-height: 1;
    font-size: 0;
  }
  .main-menu > li.home a:before {
    font-family: 'FontAwesome';
    content: '\f015';
    font-size: 2.4rem;
  }
  .main-menu > li.current-menu-item a {
    color: #a1bd2b;
  }
  .main-menu > li.current-menu-item.contact {
    background: #a2be2c;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 3px 0px 0px #5f730b;
    -moz-box-shadow: 0px 3px 0px 0px #5f730b;
    box-shadow: 0px 3px 0px 0px #5f730b;
  }
  .main-menu > li.current-menu-item.contact a {
    color: #464545;
  }
  .main-menu > li.contact > a {
    border: 1px solid transparent;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
  }
  .main-menu > li.contact > a:hover {
    border-color: #a2be2c;
  }
  .main-menu .sub-menu {
    text-align: center;
    position: absolute;
    top: 100%;
    min-width: 200px;
    background: #777777;
    overflow: visible;
    opacity: 0;
    display: none;
    visibility: hidden;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-transition: opacity 0.4s, visibility 0s 0.4s;
    -moz-transition: opacity 0.4s, visibility 0s 0.4s;
    -o-transition: opacity 0.4s, visibility 0s 0.4s;
    transition: opacity 0.4s, visibility 0s 0.4s;
  }
  .main-menu .sub-menu li {
    border-bottom: none;
  }
  .main-menu .sub-menu ul {
    position: absolute;
    top: 0;
    width: 100%;
    left: 100%;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    transform: translateZ(0px);
  }
  .main-menu .sub-menu ul ul .go-back {
    display: block;
  }
  .main-menu .sub-menu ul ul .go-back a {
    color: transparent;
  }
  .main-menu .sub-menu .moves-out > li > a {
    /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  .no-js .main-menu {
    position: absolute;
    z-index: 3;
    display: inline-block;
    width: auto;
    top: 0;
    right: 150px;
    padding: 0;
  }
}
